<?php 
namespace app\station\model;
use think\Model;
use think\model\concern\SoftDelete;
class DepartpermissionModel extends Model
{
    //主键id
    protected $pk = 'id';
    //数据表
    protected $table = 'depart_permission';

    public  function selectDepartpermissionList($id){
     $data = $this->field("d_ids")->where(['s_id'=>$id])->find();
           return $data;
    }

}